# NIS_Drawer.hxx File Reference

`#include <Standard_Transient.hxx>`
`#include <NCollection_List.hxx>`
`#include <TColStd_PackedMapOfInteger.hxx>`
`#include <TColStd_MapIteratorOfPackedMapOfInteger.hxx>`
`#include <NIS_DrawList.hxx>`
`#include <Bnd_B3f.hxx>`

## Functions

Standard_Integer | HashCode (const Handle_NIS_Drawer &theDrawer, const Standard_Integer theN)
Standard_Boolean | IsEqual (const Handle_NIS_Drawer &theDrawer1, const Handle_NIS_Drawer &theDrawer2)

## Function Documentation

Standard_Integer HashCode | ( | const Handle_NIS_Drawer & | theDrawer,
|  | const Standard_Integer | theN
| ) | `[inline]`

Standard_Boolean IsEqual | ( | const Handle_NIS_Drawer & | theDrawer1,
|  | const Handle_NIS_Drawer & | theDrawer2
| ) | `[inline]`